
.WorshipMeeting_worshipTable__IF5M8 {
    border-bottom: 1px solid #495057;
    border-collapse: collapse;
    border-top: 1px solid #495057;
    color: #212529;
    font-size: 15px;
    font-weight: 400;
    height: 196px;
    letter-spacing: -.3px;
    line-height: 24px;
    margin-top: 16px;
    white-space: nowrap;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_worshipTable__IF5M8 {
        font-size:16px;
        height: auto;
        line-height: 28px;
        margin-top: 0;
        width: 700px
    }
}

.WorshipMeeting_worshipTr1__UpUHw {
    border-bottom: 1px solid #cdd3d8;
    border-collapse: collapse;
    text-align: center;
    width: 100%
}

.WorshipMeeting_worshipTr2__EMQt4 {
    text-align: center;
    width: 100%
}

.WorshipMeeting_worshipTd1__wScX8 {
    background-color: #e6eaed;
    border-right: 1px solid #e6eaed;
    width: 15%
}

@media (min-width: 1300px) {
    .WorshipMeeting_worshipTd1__wScX8 {
        padding-top: 7px;
        height:44px;
        width: 100px
    }
}

.WorshipMeeting_worshipTd1__wScX1 {
    background-color: #e6eaed;
    border-right: 1px solid #e6eaed;
    width: 15%
}

@media (min-width: 1300px) {
    .WorshipMeeting_worshipTd1__wScX1 {
        padding-top: 7px;
        height:44px;
        width: 150px
    }
}

.WorshipMeeting_worshipTd2__Juer5 {
    border-right: 1px solid #e6eaed;
    width: 25%
}

@media (min-width: 1300px) {
    .WorshipMeeting_worshipTd2__Juer5 {
        width:130px
    }
}

.WorshipMeeting_worshipTd3__z3776 {
    width: 60%
}

@media (min-width: 1300px) {
    .WorshipMeeting_worshipTd3__z3776 {
        display:none
    }
}

.WorshipMeeting_worshipTd4__6aNnk {
    display: none
}

@media (min-width: 1300px) {
    .WorshipMeeting_worshipTd4__6aNnk {
        border-right: 1px solid #e6eaed;
        display: table-cell;
        height: 44px;
        padding-top: 7px;
        padding-left: 30px;
        width: 298px
    }
}

.WorshipMeeting_worshipTd5__adphb {
    display: none
}

@media (min-width: 1300px) {
    .WorshipMeeting_worshipTd5__adphb {
        display: table-cell;
        height: 44px;
        width: 170px
    }
}

.WorshipMeeting_schoolTable__aCpnz {
    border-bottom: 1px solid #495057;
    border-collapse: collapse;
    border-top: 1px solid #495057;
    font-size: 15px;
    font-weight: 400;
    height: 124px;
    letter-spacing: -.3px;
    line-height: 24px;
    margin-top: 16px;
    white-space: nowrap;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_schoolTable__aCpnz {
        font-size:16px;
        height: auto;
        line-height: 28px;
        margin-top: 0;
        width: 700px
    }
}

.WorshipMeeting_schoolTr1__-wNJu {
    border-bottom: 1px solid #cdd3d8;
    border-collapse: collapse;
    text-align: center;
    width: 100%
}

.WorshipMeeting_schoolTr2__VbW0G {
    text-align: center;
    width: 100%
}

.WorshipMeeting_schoolTd1__A5dtF {
    background-color: #e6eaed;
    border-right: 1px solid #cdd3d8;
    width: 95px
}

@media (min-width: 1300px) {
    .WorshipMeeting_schoolTd1__A5dtF {
        align-items:center;
        display: flex;
        height: 46px;
        justify-content: center;
        width: 230px
    }
}

.WorshipMeeting_schoolTd2__2iyX5 {
    border-right: 1px solid #cdd3d8;
    width: 30%
}

@media (min-width: 1300px) {
    .WorshipMeeting_schoolTd2__2iyX5 {
        height:46px;
        width: 170px
    }
}

.WorshipMeeting_schoolTd3__R\+No7 {
    width: 45%
}

@media (min-width: 1300px) {
    .WorshipMeeting_schoolTd3__R\+No7 {
        align-items:center;
        display: flex;
        height: 46px;
        justify-content: center;
        width: 298px
    }
}

.WorshipMeeting_groupTable__Uq9lh {
    border-bottom: 1px solid #495057;
    border-collapse: collapse;
    border-top: 1px solid #495057;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -.3px;
    line-height: 24px;
    margin-top: 16px;
    white-space: nowrap;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_groupTable__Uq9lh {
        font-size:16px;
        height: auto;
        line-height: 28px;
        margin-top: 0;
        width: 700px
    }
}

.WorshipMeeting_groupTr1__BVErv {
    align-items: center;
    background-color: #f2f4f6;
    border-bottom: 1px solid #e6eaed;
    border-collapse: collapse;
    display: flex;
    height: 46px;
    justify-content: center;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_groupTr1__BVErv {
        display:none
    }
}

.WorshipMeeting_groupTr2__4UNDy {
    align-items: center;
    display: flex;
    height: 46px;
    justify-content: center;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_groupTr2__4UNDy {
        display:none
    }
}

.WorshipMeeting_groupTrDesk__qKdyl {
    display: none
}

@media (min-width: 1300px) {
    .WorshipMeeting_groupTrDesk__qKdyl {
        border-bottom:1px solid #e6eaed;
        border-collapse: collapse;
        display: flex;
        width: 700px
    }
}

.WorshipMeeting_groupTdDesk1__Ku3N7 {
    align-items: center;
    background-color: #f2f4f6;
    display: flex;
    height: 46px;
    justify-content: center;
    width: 230px
}

.WorshipMeeting_groupTdDesk2__Az8IV {
    align-items: center;
    display: flex;
    height: 46px;
    justify-content: center;
    width: 468px
}

.WorshipMeeting_prayerTable__2-2tP {
    border-bottom: 1px solid #495057;
    border-collapse: collapse;
    border-top: 1px solid #495057;
    font-size: 15px;
    font-weight: 400;
    height: 326px;
    letter-spacing: -.3px;
    line-height: 24px;
    margin-top: 16px;
    white-space: nowrap;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_prayerTable__2-2tP {
        font-size:16px;
        height: auto;
        line-height: 28px;
        margin-top: 0;
        width: 700px
    }
}

.WorshipMeeting_prayerTr1__d4OS6 {
    text-align: center;
    width: 100%
}

.WorshipMeeting_prayerTr2__J1HMT {
    border-bottom: 1px solid #cdd3d8;
    border-collapse: collapse;
    border-top: 1px solid #cdd3d8;
    text-align: center;
    width: 100%
}

.WorshipMeeting_prayerTd1__MoRRP {
    background-color: #f2f4f6;
    border-right: 1px solid #e6eaed;
    height: 64px;
    width: 50%
}

@media (min-width: 1300px) {
    .WorshipMeeting_prayerTd1__MoRRP {
        height:44px;
        width: 230px
    }
}

.WorshipMeeting_prayerTd2__GNd-3 {
    height: 64px;
    width: 50%
}

@media (min-width: 1300px) {
    .WorshipMeeting_prayerTd2__GNd-3 {
        display:none
    }
}

.WorshipMeeting_prayerTd3__xqmYw {
    display: none
}

@media (min-width: 1300px) {
    .WorshipMeeting_prayerTd3__xqmYw {
        align-items:center;
        border-right: 1px solid #e6eaed;
        display: flex;
        height: 44px;
        justify-content: center;
        width: 170px
    }
}

.WorshipMeeting_prayerTd4__\+MIid {
    display: none
}

@media (min-width: 1300px) {
    .WorshipMeeting_prayerTd4__\+MIid {
        align-items:center;
        display: flex;
        height: 44px;
        justify-content: center;
        width: 298px
    }
}

.WorshipMeeting_trainingTable__L-YxS {
    border-bottom: 1px solid #495057;
    border-collapse: collapse;
    border-top: 1px solid #495057;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -.3px;
    line-height: 24px;
    margin-top: 16px;
    white-space: nowrap;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTable__L-YxS {
        font-size:16px;
        height: auto;
        line-height: 28px;
        margin-top: 0;
        width: 700px
    }
}

.WorshipMeeting_trainingTr1__NumiP {
    border-bottom: 1px solid #cdd3d8;
    height: 64px;
    text-align: center;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTr1__NumiP {
        height:44px
    }
}

.WorshipMeeting_trainingTr2__BGzcz {
    border-bottom: 1px solid #cdd3d8;
    height: 46px;
    text-align: center;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTr2__BGzcz {
        height:44px
    }
}

.WorshipMeeting_trainingTr3__UWBGq {
    border-bottom: 1px solid #495057;
    height: 46px;
    text-align: center;
    width: 100%
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTr3__UWBGq {
        height:44px
    }
}

.WorshipMeeting_trainingTd1__R0UXO {
    background-color: #f2f4f6;
    border-right: 1px solid #e6eaed;
    width: 50%
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTd1__R0UXO {
        width:230px
    }
}

.WorshipMeeting_trainingTd2__CcwrF {
    width: 50%
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTd2__CcwrF {
        display:none
    }
}

.WorshipMeeting_trainingTd3__kXjLM {
    display: none
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTd3__kXjLM {
        align-items:center;
        border-right: 1px solid #e6eaed;
        display: flex;
        height: 44px;
        justify-content: center;
        width: 170px
    }
}

.WorshipMeeting_trainingTd4__jv-YN {
    display: none
}

@media (min-width: 1300px) {
    .WorshipMeeting_trainingTd4__jv-YN {
        align-items:center;
        display: flex;
        height: 44px;
        justify-content: center;
        width: 298px
    }
}

.css-1k7500c {
    margin: 0px;
    font-family: NotoSansKR;
    /* height: 34px; */
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: -0.6px;
    color: rgb(33, 37, 41);
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
}

@media (min-width: 1300px) {
.css-1k7500c {
    width: 200px;
}
}

.css-1rs77hc {
    margin: 40px 16px 0px;
    display: flex;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    overflow: hidden;
}


@media (min-width: 1300px) {
.css-1rs77hc {
    margin: 60px 0px 0px;
    flex-direction: row;
    -webkit-box-align: start;
    align-items: start;
    width: 900px;
}
}

.css-k008qs {
    display: flex;
}

.css-10hvwjn {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    margin: 48px 16px 0px;
    overflow: hidden;
}

@media (min-width: 1300px) {
.css-10hvwjn {
    margin: 60px 0px 0px;
    flex-direction: row;
    -webkit-box-align: start;
    align-items: start;
    width: 900px;
}
}

.css-5xprvu {
    display: none;
}

@media (min-width: 1300px) {
.css-5xprvu {
    margin-left: 10px;
    width: 72px;
    height: 30px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    border: 1px solid rgb(205, 211, 216);
    border-radius: 3px;
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: -0.3px;
    cursor: pointer;
}
}

.css-iv3dm0 {
    color: rgb(33, 37, 41);
    font-size: 14px;
    font-weight: 500;
}

@media (min-width: 1300px) {
.css-iv3dm0 {
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
}
}